Jump to content

dito8

Members
  • Gesamte Inhalte

    1
  • Benutzer seit

  • Letzter Besuch

Reputation in der Community

0 Neutral

Über dito8

  • Rang
    Neues Mitglied
  1. Die Installation des Treibers unter Mac OS Catalina (10.15.2) schlägt fehl, es erscheint die Fehlermeldung:" Dieses Paket ist nicht mit dieser macOS-Version kompatibel" "Das Paket versucht Dateien auf dem Systemvolume zu installieren. Wende dich an den Hersteller der Software" Was ist zu tun ??? Danke und Gruß
×
×
  • Neu erstellen...